button,
.button,
[type="submit"],
[type="button"] {
	-webkit-appearance: none;
	border-radius: 3px;
	background: #1C3664;
	color: #fff;
	text-decoration: none;
	display: inline-block;
	min-width: 100px;
	padding: 6px 14px;
	border: none;
	text-align: center;
}

input:not([type=checkbox]):not([type=radio]):not([type=submit]):not([type=button]),
select,
textarea {
	resize: vertical;
	border: 1px solid #ccc;
	padding: 10px;
}

.submit-wrap {
	text-align: right;
}

#nf-form-1-cont h3
{
	margin-top: 0;
}
